### Enumeration

# FwupdPlugin ProgressFlag

since: 1.0

#### Declaration

    flags FwupdPlugin.ProgressFlag

#### Description

No description available.

Available since: 1.0

#### Members

`FU_PROGRESS_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_PROGRESS_FLAG_GUESSED`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_PROGRESS_FLAG_NO_PROFILE`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_PROGRESS_FLAG_CHILD_FINISHED`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0
`FU_PROGRESS_FLAG_NO_TRACEBACK`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1.0
`FU_PROGRESS_FLAG_NO_SENDER`
  No description available.
  - Value: `16`
  - Nickname: `None`
  - Available since: 1.0
`FU_PROGRESS_FLAG_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0